RubyGems Navigation menu

train-winrm 0.2.4

Allows applictaions using Train to speak to Windows using Remote Management; handles authentication, cacheing, and SDK dependency management.

Versions:

  1. 0.2.12 - January 29, 2021 (13.5 KB)
  2. 0.2.11 - September 30, 2020 (13.5 KB)
  3. 0.2.6 - December 31, 2019 (12.5 KB)
  4. 0.2.5 - September 25, 2019 (12.5 KB)
  5. 0.2.4 - September 04, 2019 (12.5 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • winrm ~> 2.0
  • winrm-fs ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Chef InSpec Team

    SHA 256 checksum:

    91b3be9fcef8be995fce9d39364a7ce757386c19a3e8b986594467ef7b09532d

    Total downloads 2,220,348

    For this version 98,124

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: